La mise à jour Manjaro contient une erreur existante dans p11-kit-trust.so

Lors de la mise à jour de Manjaro aujourd'hui,Continuez à sauter “nss:/Usr/lib/p11-kit-trust.so existe déjà dans le système de fichiers” erreur,Plus tard, j'ai essayé la méthode d'instruction suivante (sudo pacman -Syyu) Le résultat est le même,Rechercher sur Internet,Le résultat est normal,En raison de certaines erreurs dans l'ancienne version,Donc, lors de la mise à jour,Besoin d'ajouter des paramètres pour forcer la couverture。

 

  解決方式,Ajoutez la commande mise à jour pour forcer à remplacer les paramètres de p11-kit-trust.so。

  sudo pacman -Syyu --overwrite /usr/lib/p11-kit-trust.so  

 

Référence [lien]

4 Réponses

  1. grenouille Dit |

    Merci d'avoir posté ceci. J'ai recherché sur Google le message d'erreur que j'ai reçu et j'ai trouvé votre message avec une solution qui a résolu mon problème!

    You’re welcome. Heureux d'avoir aidé.

    Anson Répondre |
  2. Anonyme Dit |

    Merci pour cela aussi. C'est un problème irritant pour un nouvel utilisateur de Manjaro.

    You’re welcome. 🙂
    Thank you.

    Anson Répondre |

Laisser un commentaire

S'il vous plaît noter: La modération des commentaires est activée et peut retarder votre commentaire. Il n'est pas nécessaire de renvoyer votre commentaire.